package com.itjob.service;

import java.util.List;

import com.itjob.dao.model.CallTimeLimit;

/**
 * 开启关闭时间设置的业务逻辑接口类.
 */
public interface CallTimeLimitManager {
	public List getCallTimeLimitList(String userNumber, int limitType) throws Exception;
	public void insertCallTimeLimit(CallTimeLimit callTimeLimit) throws Exception;
	public CallTimeLimit getCallTimeLimit(long id) throws Exception;
	public void updateCallTimeLimit(CallTimeLimit callTimeLimit) throws Exception;
	public void deleteCallTimeLimit(String[] idArray) throws Exception;
}
